<?xml version="1.0" encoding="UTF-8"?>
<project name="sbcSysconfig">
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/openPaymentEncryptionRules.js" name="openPaymentEncryptionRules">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/opencreatepaymentcardtype.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/payments/openPaymentEncryptionRules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/payments/openPaymentEncryptionRules_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/openSBCWizardNotes.js" name="openSBCWizardNotes">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/openSBCWizardNotes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/openSBCWizardNotes_config.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/sbcWizardNoteText.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/sbcWizardNoteText_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcbundlecomponentdisplay.js" name="sbcbundlecomponentdisplay">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/bundlecomponentdisplayrule.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/bundlecomponentdisplayrule_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbccustomersearchoption.js" name="sbccustomersearchoption">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/customersearchrules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/customersearchrules_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcitemasseturl.js" name="sbcitemasseturl">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/itemasseturl.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/itemasseturl_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/sbclinerelationshiptypes.js" name="sbclinerelationshiptypes">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/linerelationshiptypes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/linerelationshiptypes_config.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/newlinerelationshiptype.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/newlinerelationshiptype_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcmanageasscrelationship.js" name="sbcmanageasscrelationship">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/manageassociationrelationship.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/manageassociationrelationship_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcorderentryadditemoptions.js" name="sbcorderentryadditemoptions">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentryadditemoptions.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentryadditemoptions_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore"
        file="/scripts/sbcorderentrycustomertypesearch.js" name="sbcorderentrycustomertypesearch">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrycustomertypesearch.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrycustomertypesearch_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore"
        file="/scripts/sbcorderentrydefaultdelmethod.js" name="sbcorderentrydefaultdelmethod">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrydefaultdeliverymethod.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrydefaultdeliverymethod_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcorderentryfirstpage.js" name="sbcorderentryfirstpage">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrycustomerseq.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrycustomerseq_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcorderentrytaxoptions.js" name="sbcorderentrytaxoptions">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrytaxoptions.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard/orderentrytaxoptions_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcorderentrywizard.js" name="sbcorderentrywizard">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/orderentrywizard_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordernotesalert.js" name="sbcordernotesalert">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/alertrelatednotes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/alertrelatednotes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordernotesapptrelated.js" name="sbcordernotesapptrelated">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/appointmentrelatednotes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/appointmentrelatednotes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordernotesholdadded.js" name="sbcordernotesholdadded">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/addedholdtypes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/addedholdtypes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordernotesholdrejected.js" name="sbcordernotesholdrejected">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/rejectedholdtypes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/rejectedholdtypes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordernotesholdresolved.js" name="sbcordernotesholdresolved">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/resolvedholdtypes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/resolvedholdtypes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore"
        file="/scripts/sbcordernotesschedulerelated.js" name="sbcordernotesschedulerelated">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/schedulingrelatednotes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/schedulingrelatednotes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordernotesservicerelated.js" name="sbcordernotesservicerelated">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/servicerelatednotes.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard/servicerelatednotes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordernoteswizard.js" name="sbcordernoteswizard">
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/wizards/ordernoteswizard_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcordersearchoption.js" name="sbcordersearchoption">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/ordersearchrules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/ordersearchrules_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcpaymentoption.js" name="sbcpaymentoption">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/configurepaymentrules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/configurepaymentrules_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/sbcstorepickuprule.js" name="sbcstorepickuprule">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/storepickupadministrationrule.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/storepickupadministrationrule_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/seaSalesOrderFTCcompliance.js" name="seaSalesOrderFTCcompliance">
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openFTCcompliance.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openFTCcompliance_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/seaSalesOrderPriceMatchrules.js" name="seaSalesOrderPriceMatchrules">
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openPriceMatchrules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openPriceMatchrules_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/seaSalesOrderReservationRules.js" name="seaSalesOrderReservationRules">
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openReservationRules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openReservationRules_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/seaSalesOrderfulfillmentOptions.js" name="seaSalesOrderfulfillmentOptions">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/fulfillmentOptions.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/fulfillmentOptions_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/seaSalesOrdermodificationrules.js" name="seaSalesOrdermodificationrules">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/salesordermodificationrules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/salesordermodificationrules_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/seaSalesOrderopenGiftOptions.js" name="seaSalesOrderopenGiftOptions">
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openGiftOptions.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/salesorder/openGiftOptions_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/seasbcRegionrules.js" name="seasbcRegionrules">
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/sbcRegionrules.js"/>
        <include ACTION="ADD" name="/sbc/systemsetup/webCallCenter/sbcRegionrules_config.js"/>
    </target>
</project>
