<?xml version="1.0" encoding="UTF-8"?>
<!--
Licensed Materials - Property of IBM
IBM Sterling Business Center
(C) Copyright IBM Corp. 2010, 2011 All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-->

<project name="appcommon" version="1.0" copyright="Licensed Materials - Property of IBM&#xD;&#xA;IBM Sterling Business Center&#xD;&#xA;(C) Copyright IBM Corp. 2010, 2011 All Rights Reserved.&#xD;&#xA;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp." source="False" source-dir="$output/source" minify="True" min-dir="$output/build" doc="False" doc-dir="$output/docs" master="true" master-file="$output/yui-ext.js" zip="false" zip-file="$output/yuo-ext.$version.zip">
	<target name="appcommonRegistryMgr" file="/scripts/registry.js" allowDynamicLoad="true" debug="true">
		<include name="/appcommon/core/register/registerplugin.js"/>
	</target>
	
	<target name="appcommoncore" file="/scripts/appcommon.js" allowDynamicLoad="true" debug="true" depends="appcommonRegistryMgr">
		<include name="/appcommon/core/plugins/homepanelplugin.js"/>
		<include name="/appcommon/core/plugins/screenbasepanelplugin.js"/>
		<include name="/appcommon/core/plugins/screeninnerpanelplugin.js"/>
		<include name="/appcommon/core/plugins/screenmainpanelplugin.js"/>
		<include name="/appcommon/core/plugins/screengridpanelplugin.js"/>
		<include name="/appcommon/core/plugins/treepanelplugin.js"/>
		<include name="/appcommon/core/plugins/dashboardplugin.js"/>
		<include name="/appcommon/core/plugins/titlepanelplugin.js"/>
		<include name="/appcommon/core/plugins/dashletlinkplugin.js"/>
		<include name="/appcommon/core/plugins/taskmainpanelplugin.js"/>
		<include name="/appcommon/core/plugins/taskinnerpanelplugin.js"/>
		<include name="/appcommon/core/plugins/fxpanelplugin.js"/>
		<include name="/appcommon/core/plugins/linkplugin.js"/>
		<include name="/appcommon/core/plugins/screengrouppanelplugin.js"/>
		<include name="/appcommon/core/plugins/optiongrouppanelplugin.js"/>
		<include name="/appcommon/core/plugins/conditiontabpanelplugin.js"/>
		<include name="/appcommon/core/plugins/screeninnergridpanel.js"/>
		<include name="/appcommon/core/plugins/homepagelinkplugin.js"/>
		<include name="/appcommon/core/plugins/screencontainerpanelplugin.js"/>
		<include name="/appcommon/core/plugins/basepanelplugin.js"/>
		<include name="/appcommon/core/plugins/popupplugin.js"/>
		<include name="/appcommon/core/plugins/panelwithoutheaderplugin.js"/>
		<include name="/appcommon/core/plugins/panelwithlinkplugin.js"/>
		<include name="/appcommon/core/plugins/roundedpanelplugin.js"/>
		<include name="/appcommon/core/plugins/taskouterpanelplugin.js"/>
		<include name="/appcommon/core/plugins/tabpanelplugin.js"/>
		<include name="/appcommon/core/plugins/secondarytabpanelplugin.js"/>
		<include name="/appcommon/core/plugins/searchfieldplugin.js"/>
		<include name="/appcommon/core/plugins/sbctooltipplugin.js"/>
		<include name="/appcommon/core/plugins/functional/clearbuttontriggerfield.js"/>
		<include name="/appcommon/core/plugins/dashletpanelplugin.js"/>
	</target>
	
	<target name="appcommonCss" file="/appcommon/core/css/appcommon" type="CSSMerge">
			<include name="/appcommon/core/css/appcommon-framework.css"/>		
			<include name="/appcommon/core/css/appcommon-generic.css"/>		
			<include name="/appcommon/core/css/appcommon-images.css"/>		
			<include name="/appcommon/core/css/appcommon-plugin.css"/>
		</target>
	
</project>
