<?xml version="1.0" encoding="UTF-8"?>
<!--
Licensed Materials - Property of IBM
IBM Sterling Business Center
(C) Copyright IBM Corp. 2008, 2013 All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-->

<project name="seacore" version="1.0" copyright="Licensed Materials - Property of IBM&#xD;&#xA;IBM Sterling Business Center&#xD;&#xA;(C) Copyright IBM Corp. 2008, 2011 All Rights Reserved.&#xD;&#xA;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp." source="False" source-dir="$output/source" minify="True" min-dir="$output/build" doc="False" doc-dir="$output/docs" master="true" master-file="$output/yui-ext.js" zip="false" zip-file="$output/yuo-ext.$version.zip">

	<target name="sbcsetup" file="/scripts/sbcsetup.js" allowDynamicLoad="true" debug="true" depends="sbcBundle">
		<include name="/sbc/core/taskmgr.js" />
		<include name="/sbc/core/ajaxmgr.js" />
		<include name="/sbc/core/overrides.js" />
		<include name="/sbc/core/sbcscreen.js" />
		<include name="/sbc/core/sbcbase.js" />
	</target>
	<target name="sbcRegistryMgr" file="/scripts/sbcregistry.js" allowDynamicLoad="true" debug="true" depends="sbcsetup">
		<include name="/sbc/core/register/globalbuttonregistry.js" />
		<include name="/sbc/common/relatedtask/taskactionmgr.js" />
	</target>
	<target name="sbcGlobalAction" file="/scripts/sbcglobalaction.js" allowDynamicLoad="true" debug="true" depends="sbcRegistryMgr">
		<include name="/sbc/core/action/globalsaveaction.js" />
	</target>
	<target name="sbcitemrelatedtasks" file="/scripts/sbcitemrelatedtasks.js" allowDynamicLoad="true" debug="true"
		depends="">
		<include name="/sbc/common/relatedtask/actions/openmanageclassifications.js" />
		<include name="/sbc/common/relatedtask/actions/openmanagevariations.js" />
		<include name="/sbc/common/relatedtask/actions/openmanageassociations.js" />
		<include name="/sbc/common/relatedtask/actions/openmanageattributes.js" />
		<include name="/sbc/common/relatedtask/actions/openiteminstructions.js" />
		<include name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js" />
		<include name="/sbc/common/relatedtask/actions/openmanageserviceskills.js" />
		<include name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js" />
		<include name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanageprovidedservice.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanagedeliveryservice.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanagereturnpickupservice.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanageotherservice.js" />
		<include name="/sbc/common/relatedtask/actions/openaliasesandkeywords.js" />
		<include name="/sbc/common/relatedtask/actions/openextendedfields.js" />
		<include name="/sbc/common/relatedtask/actions/openfulfillment.js" />
		<include name="/sbc/common/relatedtask/actions/openmanageuom.js" />
		<include name="/sbc/common/relatedtask/actions/openreturnfulfillment.js" />
		<include name="/sbc/common/relatedtask/actions/openbundlecomponents.js" />
		<include name="/sbc/common/relatedtask/actions/opennodeitems.js" />
		<include name="/sbc/common/relatedtask/actions/openentitlementsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opensellingentitlement.js" />
		<include name="/sbc/common/relatedtask/actions/opencustomerverification.js" />
		<include name="/sbc/common/relatedtask/actions/opensellingentitlementsearch.js" />
		<include name="/sbc/common/relatedtask/actions/itemassetstask.js" />
		<include name="/sbc/common/relatedtask/actions/openinventory.js" />
		<include name="/sbc/common/relatedtask/actions/openmarketingandsalestask.js" />
		<include name="/sbc/common/relatedtask/actions/openiteml10n.js" />
		<include name="/sbc/itemadmin/item/manage/basic/itemdetailsl10n.js" />
		<include name="/sbc/common/relatedtask/actions/openpreviewitemdetails.js" />
		<include name="/sbc/common/relatedtask/actions/openbuyingentitlement.js" />
		<include name="/sbc/common/relatedtask/actions/openservicesearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateservice.js" />
		<include name="/sbc/common/relatedtask/actions/openitemsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateitem.js" />
		<include name="/sbc/common/relatedtask/actions/openmanageserviceitemassociations.js" />
		<include name="/sbc/common/relatedtask/actions/seaopenserviceoptionsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateserviceoptions.js" />
	</target>
	<target name="sbcBundle" file="/scripts/sbcbundle.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/resources/sbc_bundle.js" localizable="true" />
		<include name="/sbc/resources/sbcformatted_bundle.js" localizable="true" />
		<include name="/sbc/resources/sbcmessage_bundle.js" localizable="true" />
		<include name="/sbc/resources/sbc_nontranslatable_sentence.js" />
		<include name="/sbc/resources/sbc_nontranslatable.js" />
		<include name="/sbc/resources/sbc_configTask_bundle.js" localizable="true" />
	</target>

	<target name="serviceprimaryinfo" file="/scripts/serviceprimaryinfo.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js" />
	</target>

	<target name="seaCore" file="/scripts/seacore.js" allowDynamicLoad="true" debug="true"
		depends="sbcGlobalAction;sbcBundle;cacheManager;appcommoncore">
		<include name="/sbc/container/menuui.js" />
		<include name="/sbc/container/container_config.js" />
		<include name="/sbc/container/container.js" />
		<include name="/sbc/container/screentitle_config.js" />
		<include name="/sbc/container/screentitle.js" />
		<include name="/sbc/container/errormsgpnl.js" />
		<include name="/sbc/common/relatedtask/containerrelatedtask_config.js" />
		<include name="/sbc/common/relatedtask/containerrelatedtask.js" />
		<include name="/sbc/common/relatedtask/tasks_config.js" />
		<include name="/sbc/core/helper/orgcontexthelper.js" />
		<include name="/sbc/common/relatedtask/tasks.js" />
		<include name="/sbc/util/sbcutils.js" />
		<include name="/sbc/util/coreutils.js" />
		<include name="/sbc/util/ajaxutil.js" />
		<include name="/sbc/util/jscontext.js" />
		<include name="/sbc/util/jsonutils.js" />
		<include name="/sbc/core/helper/sbcapphelper.js" />
		<include name="/sbc/core/helper/aboutboxhelper.js" />
		<include name="/sbc/core/widget/multiselect.js" />
		<include name="/sbc/core/widget/tableutils.js" />
		<include name="/sbc/core/widget/sbclink.js" />
		<include name="/sbc/core/widget/currencydisplay.js" />
		<include name="/sbc/core/error/errorhandler.js" />
		<include name="/sbc/core/widget/screentitle.js" />
		<include name="/sbc/util/rendererutils.js" />
		<include name="/sbc/core/date/DateUtil.js" />
		<include name="/sbc/util/windowutils.js" />
		<include name="/sbc/util/sbcvtypeutils.js" />
		<include name="/sbc/util/datevalidationutils.js" />
		<include name="/sbc/util/screenpopuputils.js" />
		<include name="/sbc/core/helper/relatedtaskhelper.js" />
		<include name="/sbc/core/helper/screenhelper.js" />
		<include name="/sbc/core/helper/menuhelper.js" />
		<include name="/sbc/core/data/datamanager.js" />
		<include name="/sbc/common/savedsearch/managesavedsearch/managesavedsearchlauncher.js" />
		<include name="/sbc/common/savedsearch/managesavedsearch/editsavedsearchlauncher.js" />
		<include name="/sbc/common/savedsearch/savedsearchlauncher.js" />
		<include name="/sbc/util/messages.js" />
		<include name="/sbc/common/cache/item/itemmanager.js" />
		<include name="/sbc/itemadmin/utils/itemutils.js" />
		<include name="/sbc/itemadmin/utils/attributes/attributeutils.js" />
		<include name="/sbc/util/loadentityutils.js" />
		<include name="/sbc/itemadmin/utils/category/loadcategoryentityutils.js" />
		<include name="/sbc/util/entityinpututils.js" />
		<include name="/sbc/core/widget/sbctreeloader.js" />
		<include name="/sbc/core/validation/validator.js" />
		<include name="/sbc/core/validation/validatorutils.js" />
		<include name="/sbc/itemadmin/common/visualmodeler/launchvisualmodeler.js" />
		<include name="/sbc/common/businessintelligence/launchbusinessintelligence.js" />
		<include name="/sbc/core/format/formatter.js" />
		<include name="/sbc/pricing/approvalrule/common/approvalruleutil.js" />
		<include name="/sbc/systemconfig/managerOverrides/validation/common/approvalruleutil.js" />
		<include name="/sbc/pricing/common/pricingruleutils.js" />
		<include name="/sbc/common/localization/l10nhelper.js" />
		<include name="/sbc/common/localization/l10nscreen_config.js" />
		<include name="/sbc/common/localization/l10nscreen.js" />
		<include name="/sbc/common/localization/l10npanel_config.js" />
		<include name="/sbc/common/localization/l10npanel.js" />
		<include name="/sbc/common/relatedtask/actions/sbcopenpriceslistsummaryaction.js" />
		<include name="/sbc/itemadmin/category/manage/attribute/util/managecategoryattrutil.js" />
		<include name="/sbc/itemadmin/category/manage/detail/catalogdetailsl10n.js" />
		<include name="/sbc/itemadmin/category/manage/detail/categorydetailsl10n.js" />
		<include name="/sbc/itemadmin/common/asset/assetdetailsl10n.js" />
		<include name="/sbc/common/relatedtask/actions/createcategorytask.js" />
		<include name="/sbc/common/relatedtask/actions/createnewclassificationaction.js" />
		<include name="/sbc/common/relatedtask/actions/opencatalogl10n.js" />
		<include name="/sbc/common/relatedtask/actions/categorymanageitem.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_CONTACT_TYPE_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_CUSTOMER_CLASS_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_CUSTOMER_LEVEL_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_RELATIONSHIP_TYPE_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_VERTICAL_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_APPROVAL_VIOLATION_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_LEAD_ORIGIN_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_LOST_REASON_CODE_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_MODIFICATION_REASON_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_OPPNOTES_REASON_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_QTENOTES_REASON_RT.js" />
		<include name="/sbc/common/relatedtask/actions/CommonCode_YCD_CANCEL_REASON_RT.js" />
		<include name="/sbc/common/relatedtask/actions/opendefaultapprovalplan.js" />
		<include name="/sbc/common/relatedtask/actions/openapprovalplan.js" />
		<include name="/sbc/common/cache/commoncode/commoncodemanager.js" />
		<include name="/sbc/common/cache/payment/paymentstatuscodes.js" />
		<include name="/sbc/container/activechangerequestpanel_config.js" />
		<include name="/sbc/container/activechangerequestpanel.js" />
		<include name="/sbc/common/relatedtask/actions/validationlistaction.js" />
		<include name="/sbc/common/relatedtask/actions/sbcManagerOverrideRuleSummary.js" />
		<include name="/sbc/common/relatedtask/actions/sbcNewValidationOverrideRule.js" />
		<include name="/sbc/common/relatedtask/actions/sbcValidationRuleSummary.js" />
		<include name="/sbc/systemsetup/systemsetupactionmgr.js" />
		<include name="/sbc/common/relatedtask/actions/openglobalpricingexclusion.js" />
		<include name="/sbc/pricing/common/exclusivityandheaderconfig/exclusivityandheaderconfig_config.js" />
		<include name="/sbc/pricing/common/exclusivityandheaderconfig/exclusivityandheaderconfig.js" />
		<include name="/sbc/common/relatedtask/actions/pricing/openpricingorganizationrulesrelatedtask.js" />
		<include name="/sbc/common/relatedtask/actions/pricing/openpricingenterpriserulesrelatedtask.js" />
	</target>
	<target name="sbcHome" file="/scripts/sbcHome.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/itemadmin/item/itemsearch/quickitemsearch_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/quickitemsearch.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/quickmerchandizing_config.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/quickmerchandizing.js" />
	</target>
	<target name="classificationrelatedtasks" file="/scripts/classificationrelatedtasks.js" allowDynamicLoad="true"
		debug="true" depends="">
		<include name="/sbc/common/relatedtask/actions/classificationcommonfieldsaction.js" />
		<include name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js" />
		<include name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js" />
		<include name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js" />
		<include name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js" />
	</target>
	<target name="seaCurrency" file="/scripts/currency.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/common/cache/currency/currencymanager.js" />
	</target>

	<target name="sbcLocales" file="/scripts/locales.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/common/cache/locale/localemanager.js" />
	</target>

	<target name="storeConfig" file="/scripts/storeConfig.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/container/storeconfigpanel_config.js" />
		<include name="/sbc/container/storeconfigpanel.js" />
	</target>


	<target name="sbcUserGroup" file="/scripts/usergroup.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/cache/usergroup/usergroup.js" />
	</target>


	<target name="sbcloadcache" file="/scripts/loadcache.js" allowDynamicLoad="true" debug="true"
		depends="seaCore;seaCurrency;sbcLocales;sbcUserGroup">
		<include name="/sbc/common/cache/uom/uommanager.js" />
	</target>
	<target name="seaCreateCoupon" file="/scripts/seacreatecoupon.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcOpenTestPricing;seaOpenCouponSearch">
		<include name="/sbc/pricing/coupon/create/createcoupon_config.js" />
		<include name="/sbc/pricing/coupon/create/createcoupon.js" />
	</target>
	<target name="seaCreatePricingRule" file="/scripts/seacreatepricingrule.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcOpenTestPricing">
		<include name="/sbc/pricing/pricingrule/create/createpricingrule_config.js" />
		<include name="/sbc/pricing/pricingrule/create/createpricingrule.js" />
		<include name="/sbc/common/relatedtask/actions/openpricingrulesearch.js" />
	</target>
	<target name="seaOpenCouponSearch" file="/scripts/seaopencouponsearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/common/relatedtask/actions/opencouponsearch.js" />
	</target>
	<target name="seaOpenApprovalSearch" file="/scripts/seaopenappSearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/common/relatedtask/actions/openapprovalrulesearch.js" />
	</target>
	<target name="seaOpenManualPricingRuleSearch" file="/scripts/seaopenmanualPRSearch.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js" />
	</target>
	<target name="seaOpenPriceListSearch" file="/scripts/seaopenPricelistSearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/common/relatedtask/actions/managepricelist.js" />
	</target>
	<target name="seaCreateManualPricingRule" file="/scripts/seacreatemanualpricingrule.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="seaOpenManualPricingRuleSearch">
		<include name="/sbc/pricing/manualpricingrule/create/createmanualpricingrule_config.js" />
		<include name="/sbc/pricing/manualpricingrule/create/createmanualpricingrule.js" />
	</target>

	<target name="seaNECouponDetails" file="/scripts/seanecoupondetails.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list=""
		depends="sbcpaging;sbcOpenTestPricing;currencywidget;seaCustomerList;nechargescreen;couponnecommonscreens;seacustomerassignment;pricingrulecustomerassignment;copycoupon;ordernetotalcommoncriteria;seaOpenCouponSearch;seapricingschedulepanel;seaPricingSellerAssignments">
		<include name="/sbc/pricing/coupon/manage/couponpage_config.js" />
		<include name="/sbc/pricing/coupon/manage/couponpage.js" />
		<include name="/sbc/pricing/coupon/manage/couponmainpanel_config.js" />
		<include name="/sbc/pricing/coupon/manage/couponmainpanel.js" />
		<include name="/sbc/common/relatedtask/actions/opencopycoupon.js" />
	</target>

	<target name="seaNEPricingRuleDetails" file="/scripts/seanepricingruledetails.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list=""
		depends="sbcpaging;seaCreatePricingRule;openattributelookup;sbcOpenTestPricing;currencywidget;seaCustomerList;nechargescreen;couponnecommonscreens;seacustomerassignment;copycoupon;pricingrulecustomerassignment;ordernetotalcommoncriteria;shippingsurchargeNE;seapricingschedulepanel;seaPricingSellerAssignments">
		<include name="/sbc/pricing/pricingrule/manage/pricingruledetails_config.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingruledetails.js" />
		<include name="/sbc/pricing/common/surchargeconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/surchargeconditionandeffects.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel_config.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel.js" />
		<include name="/sbc/common/relatedtask/actions/opencopypricingrule.js" />
		<include name="/sbc/common/relatedtask/actions/openpricingrulel10n.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanell10n.js" />
	</target>

	<target name="seaNEManualPricingRuleDetails" file="/scripts/seanemanualpricingruledetails.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list=""
		depends="sbcpaging;openattributelookup;seaCustomerList;seaneManualCommonScreens;nechargescreen;couponcommonscreens;seacustomerassignment;pricingrulecustomerassignment;copycoupon;seaOpenManualPricingRuleSearch;seapricingschedulepanel;seaPricingSellerAssignments;currencywidget;">
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingruledetails_config.js" />
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingruledetails.js" />
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingrulemainpanel_config.js" />
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingrulemainpanel.js" />
		<include name="/sbc/common/relatedtask/actions/opencopymanualpricingrule.js" />
	</target>
	
	<target name="shippingsurchargeNE" file="/scripts/shippingsurchargene.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/common/sentance/surchargeconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/sentance/surchargeconditionandeffects.js" />
	</target>

	<target name="ordernetotalcommoncriteria" file="/scripts/ordernetotalcommoncriteria.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/common/sentance/ordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/sentance/ordertotalcommoncriteria.js" />
	</target>

	<target name="seaPricingSellerAssignments" file="/scripts/seapricingsellerassignments.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/common/sellerassignments/genericsellerassignments_config.js" />
		<include name="/sbc/pricing/common/sellerassignments/genericsellerassignments.js" />
		<include name="/sbc/pricing/common/sellerassignments/pricingrulesellerassignments.js" />
	</target>

	<target name="seaneManualCommonScreens" file="/scripts/seaneManualCommonScreens.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="nepricingcommonscreens;combinationnecommoncriteria">
		<include name="/sbc/pricing/common/commoncondtionscreen.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/itemquantityconditionandeffects_config.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/itemquantityconditionandeffects.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/combinationconditionandeffects_config.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/combinationconditionandeffects.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/ordertotalconditionandeffects_config.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/ordertotalconditionandeffects.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/common/adjustmentwidget_config.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/common/adjustmentwidget.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/common/itemqtycommoncriteria_config.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/common/itemqtycommoncriteria.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/common/ordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/manualpricingrule/sentance/common/ordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/common/pricingruleitemconditions_config.js" />
		<include name="/sbc/pricing/common/pricingruleitemconditions.js" />
		<include name="/sbc/pricing/common/repeatingpanel/repeatingcondition_config.js" />
		<include name="/sbc/pricing/common/repeatingpanel/repeatingcondition.js" />
		<include name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel_config.js" />
		<include name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel.js" />
	</target>
	
	<target name="couponnecommonscreens" file="/scripts/couponnecommonscreens.js" allowDynamicLoad="true" debug="true"
		depends="nepricingcommonscreens;combinationnecommoncriteria">
		<include name="/sbc/pricing/common/commoncondtionscreen.js" />
		<include name="/sbc/pricing/common/sentance/itemquantityconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/sentance/itemquantityconditionandeffects.js" />
		<include name="/sbc/pricing/common/sentance/itemqtycommoncriteria_config.js" />
		<include name="/sbc/pricing/common/sentance/itemqtycommoncriteria.js" />
		<include name="/sbc/pricing/common/sentance/combinationconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/sentance/combinationconditionandeffects.js" />
		<include name="/sbc/pricing/common/sentance/combinationcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/sentance/combinationcommoncriteria.js" />
		<include name="/sbc/pricing/common/sentance/shipordertotal_config.js" />
		<include name="/sbc/pricing/common/sentance/shipordertotal.js" />
		<include name="/sbc/pricing/common/sentance/shipordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/sentance/shipordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/common/sentance/ordertotalconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/sentance/ordertotalconditionandeffects.js" />
		<include name="/sbc/pricing/common/whentoapply_config.js" />
		<include name="/sbc/pricing/common/whentoapply.js" />		
		<include name="/sbc/pricing/common/pricingruleitemconditions_config.js" />
		<include name="/sbc/pricing/common/pricingruleitemconditions.js" />
		<include name="/sbc/pricing/common/repeatingpanel/repeatingcondition_config.js" />
		<include name="/sbc/pricing/common/repeatingpanel/repeatingcondition.js" />
		<include name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel_config.js" />
		<include name="/sbc/pricing/common/repeatingpanel/attributerepeatingpanel.js" />
	</target>

	<target name="attributemanagement" file="/scripts/attributemanagement.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcpaging;openattributelookup;sbcmanageitemassets">
		<include name="/sbc/itemadmin/attribute/manage/attributedomaindetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributedomaindetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributedomaindetailsl10n.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributegroupdetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributegroupdetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributegroupdetailsl10n.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributedetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributedetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attributedetailsl10n.js" />
		<include name="/sbc/itemadmin/attribute/manage/baseattrmanagement_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/baseattrmanagement.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/booleanattrdetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/booleanattrdetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/derivedattrdetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/derivedattrdetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/numberattrdetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/numberattrdetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/textattributedetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/textattributedetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/newallowedvalue_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/newallowedvalue.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/atttributevaluel10n.js" />
		<include name="/sbc/itemadmin/attribute/manage/assets/attrassets.js" />
		<include name="/sbc/itemadmin/attribute/manage/assets/attrvalueassets.js" />
		<include name="/sbc/itemadmin/attribute/manage/derivedattributes/derivedattributes_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/derivedattributes/derivedattributes.js" />
		<include name="/sbc/common/relatedtask/actions/sbcattributeassets.js" />
		<include name="/sbc/common/relatedtask/actions/sbcattributedetails.js" />
		<include name="/sbc/common/relatedtask/actions/sbcattributeproperties.js" />
		<include name="/sbc/common/relatedtask/actions/sbccreateattribute.js" />
		<include name="/sbc/common/relatedtask/actions/sbccreateattributegroup.js" />
		<include name="/sbc/common/relatedtask/actions/sbcderivedattrlist.js" />
		<include name="/sbc/common/relatedtask/actions/openattributel10n.js" />
	</target>
	<target name="commoncodemanagement" file="/scripts/commoncodemanagement.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/common/commoncode/commoncodemanagement_config.js" />
		<include name="/sbc/common/commoncode/commoncodemanagement.js" />
		<include name="/sbc/common/commoncode/newcommoncode_config.js" />
		<include name="/sbc/common/commoncode/newcommoncode.js" />
		<include name="/sbc/common/popup/extendedscreen/commoncodemanagementpopup.js" />
	</target>
	<target name="openattributelookup" file="/scripts/openattributelookup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/attribute/search/itemattrtreeloader.js" />
		<include name="/sbc/itemadmin/attribute/search/attrtreepanel_config.js" />
		<include name="/sbc/itemadmin/attribute/search/attrtreepanel.js" />
	</target>

	<target name="sbcindexmanagement" file="/scripts/sbcindexmanagement.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcpaging">
		<include name="/sbc/systemadmin/index/manage/itemindexmanagement_config.js" />
		<include name="/sbc/systemadmin/index/manage/itemindexmanagement.js" />
		<include name="/sbc/common/relatedtask/actions/opencatalogselectionpopup.js" />
		<include name="/sbc/common/relatedtask/actions/opendeleteoldindexpopup.js" />
	</target>
	<target name="newindexpopup" file="/scripts/newindexpopup.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/systemadmin/index/manage/catalogselection/catalogselection_config.js" />
		<include name="/sbc/systemadmin/index/manage/catalogselection/catalogselection.js" />
	</target>
	<target name="deleteoldindex" file="/scripts/deleteoldindex.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/systemadmin/index/manage/deleteoldindexes/deleteoldindexes_config.js" />
		<include name="/sbc/systemadmin/index/manage/deleteoldindexes/deleteoldindexes.js" />
	</target>
	<target name="seaPricingRuleSearch" file="/scripts/seaPricingRuleSearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcOpenTestPricing;copycoupon">
		<include name="/sbc/pricing/pricingrule/search/pricingrulesearch.js" />
		<include name="/sbc/pricing/pricingrule/search/basicpricingrulesearch_config.js" />
		<include name="/sbc/pricing/pricingrule/search/basicpricingrulesearch.js" />
		<include name="/sbc/pricing/pricingrule/search/advancedpricingrulesearch.js" />
		<include name="/sbc/pricing/pricingrule/search/pricingrulesearchresults_config.js" />
		<include name="/sbc/pricing/pricingrule/search/pricingrulesearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/opencreatepricingrule.js" />
	</target>
	<target name="seaManualPricingRuleSearch" file="/scripts/seaManualPricingRuleSearch.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="copycoupon">
		<include name="/sbc/pricing/manualpricingrule/search/manualpricingrulesearch.js" />
		<include name="/sbc/pricing/manualpricingrule/search/basicmanualpricingrulesearch_config.js" />
		<include name="/sbc/pricing/manualpricingrule/search/basicmanualpricingrulesearch.js" />
		<include name="/sbc/pricing/manualpricingrule/search/advancedmanualpricingrulesearch.js" />
		<include name="/sbc/pricing/manualpricingrule/search/manualpricingrulesearchresults_config.js" />
		<include name="/sbc/pricing/manualpricingrule/search/manualpricingrulesearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/opencreatemanualpricingrule.js" />
	</target>
	<target name="seaCreateApprovalRule" file="/scripts/seaCreateApprovalRule.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaOpenApprovalSearch">
		<include name="/sbc/pricing/approvalrule/create/createapprovalrule_config.js" />
		<include name="/sbc/pricing/approvalrule/create/createapprovalrule.js" />
	</target>
	<target name="seaManageApprovalRule" file="/scripts/seaManageApprovalRule.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="cacheManager;copyapprovalrule;seaOpenApprovalSearch">
		<include name="/sbc/pricing/common/approvals/approvallist/approvalplanList_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/approvalplanList.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/approvalLookup_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/approvalLookup.js" />
		<include name="/sbc/pricing/approvalrule/common/tree/approvalconfigtreeloader.js" />
		<include name="/sbc/pricing/approvalrule/common/tree/approvalconfigtreepanel_config.js" />
		<include name="/sbc/pricing/approvalrule/common/tree/approvalconfigtreepanel.js" />
		<include name="/sbc/pricing/approvalrule/common/approvalconditionwidget_config.js" />
		<include name="/sbc/pricing/approvalrule/common/approvalconditionwidget.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalconditionpanel_config.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalconditionpanel.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalmainpanel_config.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalmainpanel.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalruledetails_config.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalruledetails.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalresultpanel_config.js" />
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalresultpanel.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvaltextcontrol.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvalnumbercontrol.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvalradiocontrol.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvaltriggercontrol.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvalcombocontrol.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvaldatecontrol.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvaldatetimecontrol.js" />
		<include name="/sbc/pricing/approvalrule/common/uicontrols/extendedcontrols/approvalattributelookup.js" />
		<include name="/sbc/common/relatedtask/actions/opencopyapprovalrule.js" />
	</target>
	<target name="seaApprovalRuleSearch" file="/scripts/seaApprovalRuleSearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="copyapprovalrule">
		<include name="/sbc/pricing/approvalrule/search/approvalrulesearch.js" />
		<include name="/sbc/pricing/approvalrule/search/basicapprovalrulesearch_config.js" />
		<include name="/sbc/pricing/approvalrule/search/basicapprovalrulesearch.js" />
		<include name="/sbc/pricing/approvalrule/search/advancedapprovalrulesearch.js" />
		<include name="/sbc/pricing/approvalrule/search/approvalrulesearchresults_config.js" />
		<include name="/sbc/pricing/approvalrule/search/approvalrulesearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateapprovalrule.js" />
	</target>

	<target name="seaApprovalPlanSearch" file="/scripts/seaApprovalPlanSearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch">
		<include name="/sbc/pricing/approvalplan/search/approvalplansearch.js" />
		<include name="/sbc/pricing/approvalplan/search/basicapprovalplansearch_config.js" />
		<include name="/sbc/pricing/approvalplan/search/basicapprovalplansearch.js" />
		<include name="/sbc/pricing/approvalplan/search/approvalplansearchresults_config.js" />
		<include name="/sbc/pricing/approvalplan/search/approvalplansearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/openapprovalplancreate.js" />
	</target>
	<target name="seaCreateApprovalPlan" file="/scripts/seaCreateApprovalPlan.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/approvalplan/create/createapprovalplan_config.js" />
		<include name="/sbc/pricing/approvalplan/create/createapprovalplan.js" />
		<include name="/sbc/common/relatedtask/actions/openapprovalplansearch.js" />
	</target>

	<target name="seaManageApprovalPlan" file="/scripts/seaManageApprovalPlan.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/common/approvals/approverdetails/approverdetail_config.js" />
		<include name="/sbc/pricing/common/approvals/approverdetails/approverdetail.js" />
		<include name="/sbc/pricing/approvalplan/manage/approvaldetail_config.js" />
		<include name="/sbc/pricing/approvalplan/manage/approvaldetail.js" />
		<include name="/sbc/pricing/approvalplan/manage/manageapprovalplan_config.js" />
		<include name="/sbc/pricing/approvalplan/manage/manageapprovalplan.js" />
		<include name="/sbc/common/relatedtask/actions/openapprovalplansearch.js" />
		<include name="/sbc/common/relatedtask/actions/openapprovalplancreate.js" />
	</target>

	<target name="seaCouponSearch" file="/scripts/seaCouponSearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch;sbcOpenTestPricing;copycoupon">
		<include name="/sbc/pricing/coupon/search/couponsearch.js" />
		<include name="/sbc/pricing/coupon/search/basiccouponsearch_config.js" />
		<include name="/sbc/pricing/coupon/search/basiccouponsearch.js" />
		<include name="/sbc/pricing/coupon/search/advancedcouponsearch.js" />
		<include name="/sbc/pricing/coupon/search/couponsearchresults_config.js" />
		<include name="/sbc/pricing/coupon/search/couponsearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/opencreatecoupon.js" />
	</target>
	<target name="testPricing" file="/scripts/testPricing.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="seaCreatePricingRule;seaOpenCouponSearch;seaOpenPriceListSearch">
		<include name="/sbc/pricing/common/testpricing/couponpanel_config.js" />
		<include name="/sbc/pricing/common/testpricing/couponpanel.js" />
		<include name="/sbc/pricing/common/testpricing/itempanel_config.js" />
		<include name="/sbc/pricing/common/testpricing/itempanel.js" />
		<include name="/sbc/pricing/common/testpricing/testpricing_config.js" />
		<include name="/sbc/pricing/common/testpricing/testpricing.js" />
		<include name="/sbc/pricing/common/testpricing/pricingresults_config.js" />
		<include name="/sbc/pricing/common/testpricing/pricingresults.js" />
	</target>
	<target name="seaitemassociations" file="/scripts/seaitemassociations.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcItemSearchPopup;sbcServiceSearchPopup;sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/merchandising/manageassociations_config.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/manageassociations.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/addassociationpopup_config.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/addassociationpopup.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/addcategoryassociationpopup_config.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/addcategoryassociationpopup.js" />
	</target>
	<target name="seaaliasesandkeywords" file="/scripts/aliasesandkeywords.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/basic/aliasesrepeatingpanel_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/aliasesrepeatingpanel.js" />
		<include name="/sbc/itemadmin/item/manage/basic/aliasesandkeywords_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/aliasesandkeywords.js" />
	</target>
	<target name="seacreateitem" file="/scripts/createitem.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/create/createitem_config.js" />
		<include name="/sbc/itemadmin/item/create/createitem.js" />
	</target>
	<target name="seaitemdetails" file="/scripts/itemdetails.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="sbcitemrelatedtasks;extendedfieldpanel;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/basic/itemdetails_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/itemdetails.js" />
	</target>

	<target name="extendedfieldpanel" file="/scripts/extendedfieldpanel.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/item/manage/others/extendedfieldpanel_config.js" />
		<include name="/sbc/itemadmin/item/manage/others/extendedfieldpanel.js" />
	</target>
	<target name="seafulfillment" file="/scripts/fulfillment.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/fulfillment/fulfillment_config.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/fulfillment.js" />
	</target>
	<target name="seamarketingandsales" file="/scripts/marketingandsalesfields.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/merchandising/marketingandsalesfields_config.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/marketingandsalesfields.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/repeatingcategorypath_config.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/repeatingcategorypath.js" />
	</target>
	<target name="seaItemVariations" file="/scripts/seaitemvariations.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcItemSearchPopup;sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/others/managevariations_config.js" />
		<include name="/sbc/itemadmin/item/manage/others/managevariations.js" />
	</target>
	<target name="seaCreatePriceList" file="/scripts/seacreatepricelist.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcOpenTestPricing;seapriceListSearchPopup;seaOpenPriceListSearch">
		<include name="/sbc/pricing/pricelist/create/createpricelist_config.js" />
		<include name="/sbc/pricing/pricelist/create/createpricelist.js" />
	</target>

	<target name="seaCopyPriceList" file="/scripts/seaCopyPriceList.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="pricelistsummaryresults">
		<include name="/sbc/pricing/pricelist/search/copypricelistpopup_config.js" />
		<include name="/sbc/pricing/pricelist/search/copypricelistpopup.js" />
	</target>

	<target name="pricelistsummaryresults" file="/scripts/pricelistsummaryresults.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/pricelist/details/pricelistsummaryresults_config.js" />
		<include name="/sbc/pricing/pricelist/details/pricelistsummaryresults.js" />
	</target>
	<target name="seaPriceListSummary" file="/scripts/seapricelistsummary.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list=""
		depends="sbcpaging;seaSearch;sbcOpenTestPricing;seaCustomerList;pricelistsummaryresults;seaAddItems;seaAdjustPrices;seacustomerassignment;seaCopyPriceList;seaOpenPriceListSearch">
		<include name="/sbc/pricing/pricelist/details/pricelistsummary_config.js" />
		<include name="/sbc/pricing/pricelist/details/pricelistsummary.js" />
		<include name="/sbc/pricing/pricelist/manage/massadjustprices/massadjustprices_config.js" />
		<include name="/sbc/pricing/pricelist/manage/massadjustprices/massadjustprices.js" />
		<include name="/sbc/pricing/common/customerassignments/pricelistcustomerassignments.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustdateranges/adjustdateranges_config.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustdateranges/adjustdateranges.js" />
		<include name="/sbc/pricing/pricelist/manage/childpricelists/viewchildpricelists_config.js" />
		<include name="/sbc/pricing/pricelist/manage/childpricelists/viewchildpricelists.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustprices/adjustprices_config.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustprices/adjustprices.js" />
		<include name="/sbc/common/relatedtask/actions/viewchildpriceliststaksaction.js" />
		<include name="/sbc/common/relatedtask/actions/massadjustpricestaksaction.js" />
		<include name="/sbc/common/relatedtask/actions/adjustpricestaksaction.js" />
		<include name="/sbc/common/relatedtask/actions/addindividualitemstaksaction.js" />
		<include name="/sbc/common/relatedtask/actions/opencopypricelist.js" />
		<include name="/sbc/pricing/common/sellerassignments/genericsellerassignments_config.js" />
		<include name="/sbc/pricing/common/sellerassignments/genericsellerassignments.js" />
		<include name="/sbc/pricing/common/sellerassignments/pricelistsellerassignments.js" />
	</target>
	<target name="seaPricelistSearch" file="/scripts/seapricelistsearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch;sbcOpenTestPricing;seaCopyPriceList">
		<include name="/sbc/pricing/pricelist/search/basicpricelistsearch_config.js" />
		<include name="/sbc/pricing/pricelist/search/basicpricelistsearch.js" />
		<include name="/sbc/pricing/pricelist/search/pricelistsearchresults_config.js" />
		<include name="/sbc/pricing/pricelist/search/pricelistsearchresults.js" />
		<include name="/sbc/pricing/pricelist/search/advancedpricelistsearch.js" />
		<include name="/sbc/pricing/pricelist/search/pricelistsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreatepricelist.js" />

	</target>
	<target name="seaCustomerList" file="/scripts/seacustomerlist.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch">
		<include name="/sbc/common/customersearchcriteria_config.js" />
		<include name="/sbc/common/customersearchcriteria.js" />
		<include name="/sbc/common/customerlistscreen_config.js" />
		<include name="/sbc/common/customerlistscreen.js" />
		<include name="/sbc/common/customersearch.js" />
	</target>
	<target name="seaAddItems" file="/scripts/seaadditems.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="seaSearch;sbcPricelistCategory;sbcOpenTestPricing">
		<include name="/sbc/pricing/pricelist/manage/additems/additemstopricelist_config.js" />
		<include name="/sbc/pricing/pricelist/manage/additems/additemstopricelist.js" />
		<include name="/sbc/pricing/pricelist/manage/additems/additemsresults_config.js" />
		<include name="/sbc/pricing/pricelist/manage/additems/additemsresults.js" />
		<include name="/sbc/pricing/pricelist/manage/additems/additemssearch.js" />
	</target>

	<target name="seaAdjustPrices" file="/scripts/seaadjustprices.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch;sbcOpenTestPricing;pricelistsummaryresults">
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer_config.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualpricesitemsearch.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice_config.js" />
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice.js" />
	</target>
	<target name="sbcpaging" file="/scripts/sbcpaging.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="">
		<include name="/sbc/core/widget/sbcpagingtoolbar.js" />
	</target>

	<target name="currencywidget" file="/scripts/currencywidget.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="">
		<include name="/sbc/common/currency_config.js" />
		<include name="/sbc/common/currency.js" />
	</target>
	<target name="seaSearch" file="/scripts/seaSearch.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="sbcpaging;cacheManager">
		<include name="/sbc/common/search/sbcsearch_config.js" />
		<include name="/sbc/common/search/sbcsearch.js" />
		<include name="/sbc/common/advancedsearch/advancedsearch_config.js" />
		<include name="/sbc/common/advancedsearch/advancedsearch.js" />
		<include name="/sbc/common/advancedsearch/conditionpanel_config.js" />
		<include name="/sbc/common/advancedsearch/conditionpanel.js" />
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvcombocontrol.js" />
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvtextcontrol.js" />
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvnumbercontrol.js" />
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvradiocontrol.js" />
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvtriggercontrol.js" />
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvdatecontrol.js" />
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js" />


		<include name="/sbc/common/savedsearch/findsavedsearch/findsavedsearch_config.js" />
		<include name="/sbc/common/savedsearch/findsavedsearch/findsavedsearch.js" />
		<include name="/sbc/common/savedsearch/createsavedsearch/createsavedsearch_config.js" />
		<include name="/sbc/common/savedsearch/createsavedsearch/createsavedsearch.js" />

		<include name="/sbc/common/savedsearch/savedsearchutils.js" />
	</target>
	<target name="sbcmanagesavedsearch" file="/scripts/sbcmanagesavedsearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/common/savedsearch/managesavedsearch/managesavedsearch_config.js" />
		<include name="/sbc/common/savedsearch/managesavedsearch/managesavedsearch.js" />
		<include name="/sbc/common/savedsearch/managesavedsearch/editsavedsearch_config.js" />
		<include name="/sbc/common/savedsearch/managesavedsearch/editsavedsearch.js" />
	</target>
	<target name="seaItemSearch" file="/scripts/seaitemsearch.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="seaSearch;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/itemsearch/basicitemsearch_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/basicitemsearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/itemsearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/advanceditemsearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/itemsearchresult_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/itemsearchresult.js" />
	</target>
	<target name="sbcItemInstructions" file="/scripts/sbciteminstructions.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructiondetails_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructiondetails.js" />
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructions_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructions.js" />
	</target>
	<target name="sbcextendedfields" file="/scripts/sbcextendedfields.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="extendedfieldpanel">
		<include name="/sbc/itemadmin/item/manage/others/extendedfields_config.js" />
		<include name="/sbc/itemadmin/item/manage/others/extendedfields.js" />
	</target>
	<target name="sbcnodeitems" file="/scripts/sbcnodeitems.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="sbcnodesearchpopup">
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitemdetails_config.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitemdetails.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitems_config.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitems.js" />
	</target>
	<target name="sbcnodesearchpopup" file="/scripts/sbcnodesearchpopup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch">
		<include name="/sbc/itemadmin/item/manage/fulfillment/basicnodesearch_config.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/basicnodesearch.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodesearch.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodesearchpopup.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodesearchresults_config.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodesearchresults.js" />
	</target>
	<target name="sbcsubcatalogorganizations" file="/scripts/sbcsubcatalogorganizations.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="sbcorganizationsearchpopup;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/common/subcatalogorganization/subcatalogorgassignment_config.js" />
		<include name="/sbc/itemadmin/common/subcatalogorganization/subcatalogorgassignment.js" />
		<include name="/sbc/common/relatedtask/actions/opencataloglist.js" />
	</target>
	<target name="sbcorganizationsearchpopup" file="/scripts/sbcorganizationsearchpopup.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="seaSearch">
		<include name="/sbc/common/organization/basicorganizationsearch_config.js" />
		<include name="/sbc/common/organization/basicorganizationsearch.js" />
		<include name="/sbc/common/organization/organizationsearchresults_config.js" />
		<include name="/sbc/common/organization/organizationsearchresults.js" />
		<include name="/sbc/common/organization/organizationsearch.js" />
		<include name="/sbc/common/organization/organizationsearchpopup.js" />
	</target>
	<target name="seaServiceOptionSearch" file="/scripts/seaserviceoptionsearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch">
		<include name="/sbc/itemadmin/item/itemsearch/basicserviceoptionsearch_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/basicserviceoptionsearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/advancedserviceoptionsearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearchresult_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearchresult.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateserviceoptions.js" />
		<include name="/sbc/common/relatedtask/actions/openservicesearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateservice.js" />
	</target>
	<target name="seaServiceSearch" file="/scripts/seaservicesearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/itemsearch/basicservicesearch_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/basicservicesearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/servicesearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/advancedservicesearch.js" />
		<include name="/sbc/itemadmin/item/itemsearch/servicesearchresult_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/servicesearchresult.js" />
	</target>
	<target name="seaitemclassifications" file="/scripts/seaitemclassifications.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/specifications/manageclassifications_config.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/manageclassifications.js" />
	</target>
	<target name="seaCouponSearchPopup" file="/scripts/sbcCouponSearchPopup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaCouponSearch">
		<include name="/sbc/common/popup/extendedscreen/couponsearchpopup.js" />
	</target>
	<target name="sbcItemSearchPopup" file="/scripts/sbcItemSearchPopup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaItemSearch">
		<include name="/sbc/itemadmin/item/itemsearch/itemsearchpopup.js" />
	</target>
	<target name="sbcServiceOptionSearchPopup" file="/scripts/sbcServiceOptionSearchPopup.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="seaServiceOptionSearch">
		<include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearchpopup.js" />
	</target>
	<target name="sbcServiceSearchPopup" file="/scripts/sbcServiceSearchPopup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaServiceSearch">
		<include name="/sbc/itemadmin/item/itemsearch/servicesearchpopup.js" />
	</target>
	<target name="seaItemAttributes" file="/scripts/seaitemattributes.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;attributemanagement;itemprimaryinfo;assignattributecomponents">
		<include name="/sbc/itemadmin/item/manage/specifications/manageattributes_config.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/manageattributes.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributetriggerpanel_config.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributetriggerpanel.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/attributegrouptypepanel_config.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/attributegrouptypepanel.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/attributepanel_config.js" />
		<include name="/sbc/itemadmin/item/manage/specifications/attributepanel.js" />
	</target>
	<target name="seacreateserviceoption" file="/scripts/seacreateserviceoption.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/item/serviceoptions/create/createserviceoption_config.js" />
		<include name="/sbc/itemadmin/item/serviceoptions/create/createserviceoption.js" />
		<include name="/sbc/common/relatedtask/actions/seaopenserviceoptionsearch.js" />
		<include name="/sbc/common/relatedtask/actions/openservicesearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateservice.js" />
	</target>
	<target name="seaserviceoptionprimaryinfo" file="/scripts/seaserviceoptionprimaryinfo.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/itemadmin/item/serviceoptions/manage/primaryinformationserviceoption_config.js" />
		<include name="/sbc/itemadmin/item/serviceoptions/manage/primaryinformationserviceoption.js" />
		<include name="/sbc/common/relatedtask/actions/seaopenserviceoptionsearch.js" />
		<include name="/sbc/common/relatedtask/actions/openservicesearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateservice.js" />
	</target>
	<target name="seacreateservice" file="/scripts/createservice.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/services/create/createservice_config.js" />
		<include name="/sbc/itemadmin/item/services/create/createservice.js" />
	</target>
	<target name="seaserviceprimaryinfo" file="/scripts/seaserviceprimaryinfo.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;serviceprimaryinfo">
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationprovidedservice_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationprovidedservice.js" />
	</target>
	<target name="seaotherserviceprimaryinfo" file="/scripts/otherserviceprimaryinfo.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;serviceprimaryinfo">
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationotherservice_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationotherservice.js" />
	</target>
	<target name="seaserviceactivities" file="/scripts/serviceactivities.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;serviceprimaryinfo">
		<include name="/sbc/itemadmin/item/services/manage/serviceactivitylist_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/serviceactivitylist.js" />
		<include name="/sbc/itemadmin/item/services/manage/serviceactivities_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/serviceactivities.js" />
		<include name="/sbc/itemadmin/item/services/manage/selectedinstruction_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/selectedinstruction.js" />
		<include name="/sbc/itemadmin/item/services/manage/selectedinstructionpopup.js" />
		<include name="/sbc/itemadmin/item/services/manage/serviceactivitiespopup.js" />
		<include name="/sbc/itemadmin/item/services/manage/createactivity_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/createactivity.js" />
		<include name="/sbc/itemadmin/item/services/manage/createactivitypopup.js" />
		CreateActivitypopup
	</target>
	<target name="seaserviceoptions" file="/scripts/serviceoptions.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;serviceprimaryinfo">
		<include name="/sbc/itemadmin/item/services/manage/serviceoptions_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/serviceoptions.js" />
	</target>
	<target name="seaserviceskills" file="/scripts/serviceskills.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="sbcitemrelatedtasks;serviceprimaryinfo">
		<include name="/sbc/itemadmin/item/services/manage/manageserviceskills_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/manageserviceskills.js" />
	</target>
	<target name="seareturnfulfillment" file="/scripts/returnfulfillment.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/fulfillment/returnfulfillment_config.js" />
		<include name="/sbc/itemadmin/item/manage/fulfillment/returnfulfillment.js" />
	</target>
	<target name="seamanageinventory" file="/scripts/manageinventory.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/inventory/manageinventory_config.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/manageinventory.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagidentifiers_config.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagidentifiers.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagattributes_config.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagattributes.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagidentifierspopup.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagattributespopup.js" />
	</target>
	<target name="seamanageuom" file="/scripts/manageuom.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/basic/selecteduomdetails_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/selecteduomdetails.js" />
		<include name="/sbc/itemadmin/item/manage/basic/selecteduomdetailspopup.js" />
		<include name="/sbc/itemadmin/item/manage/basic/manageuom_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/manageuom.js" />
	</target>
	<target name="seamanageserviceitemassociations" file="/scripts/manageserviceitemassociations.js"
		allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcItemSearchPopup;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js" />
		<include name="/sbc/itemadmin/item/services/manage/proditems/servicedetailsmanageitem_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/proditems/servicedetailsmanageitem.js" />
		<include name="/sbc/itemadmin/item/services/manage/proditems/selecteditemdetails_config.js" />
		<include name="/sbc/itemadmin/item/services/manage/proditems/selecteditemdetails.js" />
	</target>
	<target name="seaitemdetailsmanageservice" file="/scripts/itemdetailsmanageservice.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="sbcServiceSearchPopup;sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/services/itemdetailsmanageservice_config.js" />
		<include name="/sbc/itemadmin/item/manage/services/itemdetailsmanageservice.js" />
		<include name="/sbc/itemadmin/item/manage/services/selectedservicedetails_config.js" />
		<include name="/sbc/itemadmin/item/manage/services/selectedservicedetails.js" />
	</target>
	<target name="seaitemdetailsmanageotherservice" file="/scripts/itemdetailsmanageotherservice.js"
		allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcServiceSearchPopup;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/services/otherservices_config.js" />
		<include name="/sbc/itemadmin/item/manage/services/otherservices.js" />
	</target>
	<target name="seaEntitlementSearch" file="/scripts/seaentitlement.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/entitlement/search/basicentitlementsearch_config.js" />
		<include name="/sbc/itemadmin/entitlement/search/basicentitlementsearch.js" />
		<include name="/sbc/itemadmin/entitlement/search/entitlementsearch.js" />
		<include name="/sbc/itemadmin/entitlement/search/advancedentitlementsearch.js" />
		<include name="/sbc/itemadmin/entitlement/search/entitlementsearchresult_config.js" />
		<include name="/sbc/itemadmin/entitlement/search/entitlementsearchresult.js" />
	</target>


	<target name="seaNEBuyingEntitlement" file="/scripts/seanebuyingentitlement.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list=""
		depends="sbcitemrelatedtasks;seaCustomerList;entitlementprimaryinfo;seacustomerassignment;entitlementnedetail;repeatingneentitlementrule">
		<include name="/sbc/itemadmin/entitlement/manage/sentence/buyingentitlementrule.js" />
		<include name="/sbc/itemadmin/entitlement/manage/sentence/entitlementcustomerassignments.js" />
		<include name="/sbc/itemadmin/entitlement/manage/sentence/buyingentitlement.js" />
	</target>

	<target name="repeatingentitlementrule" file="/scripts/repeatingentitlementrule.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list=""
		depends="sbcitemrelatedtasks;seaCustomerList;seacustomerassignment;entitlementdetail;seaViewMoreItemsPopup">
		<include name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule.js" />
		<include name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup.js" />
	</target>
	<target name="seaViewMoreItemsPopup" file="/scripts/viewmoreitempopup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup.js" />
	</target>
	<target name="repeatingneentitlementrule" file="/scripts/repeatingneentitlementrule.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list=""
		depends="sbcitemrelatedtasks;seaCustomerList;seacustomerassignment;entitlementnedetail;seaViewMoreItemsPopup">
		<include name="/sbc/itemadmin/entitlement/common/sentence/repeatingentitlementrule_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/sentence/repeatingentitlementrule.js" />
	</target>
	<target name="entitlementprimaryinfo" file="/scripts/entitlementprimaryinfo.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;seaCustomerList;seacustomerassignment;entitlementdetail">
		<include name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo.js" />
	</target>


	<target name="seaNESellingEntitlement" file="/scripts/seaneSellingEntitlement.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list=""
		depends="sbcitemrelatedtasks;entitlementprimaryinfo;entitlementnedetail;repeatingneentitlementrule">
		<include name="/sbc/itemadmin/entitlement/manage/sentence/entitlementorgassignment_config.js" />
		<include name="/sbc/itemadmin/entitlement/manage/sentence/entitlementorgassignment.js" />
		<include name="/sbc/itemadmin/entitlement/manage/sentence/sellingentitlementrule.js" />
		<include name="/sbc/itemadmin/entitlement/manage/sentence/sellingentitlement.js" />
	</target>
	<target name="sbcStorefrontSearchPopup" file="/scripts/sbcStorefrontSearchPopup.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchpopup.js" />
	</target>
	<target name="entitlementdetail" file="/scripts/entitlementdetail.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/entitlement/common/entitlementdetail_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/entitlementdetail.js" />
	</target>

	<target name="entitlementnedetail" file="/scripts/entitlementnedetail.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/entitlement/common/sentence/entitlementdetail_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/sentence/entitlementdetail.js" />
	</target>



	<target name="basicstorefrontsearch" file="/scripts/basicstorefrontsearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch_config.js" />
		<include name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch.js" />
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearch.js" />
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchresults_config.js" />
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchresults.js" />
	</target>

	<target name="sbcstorefrontsearch" file="/scripts/sbcstorefrontsearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="basicstorefrontsearch">
		<include name="/sbc/itemadmin/entitlement/search/advancedstorefrontsearch.js" />
	</target>
	<target name="sbccustomerverification" file="/scripts/sbccustomerverification.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/entitlement/manage/customerverification_config.js" />
		<include name="/sbc/itemadmin/entitlement/manage/customerverification.js" />
	</target>
	<!-- <target name="sbcAbout" file="/scripts/minifiedsbcAbout.js" allowDynamicLoad="true" debug="true"> <include name="/sbc/common/application/aboutSBC_config.js"/> 
		<include name="/sbc/common/application/aboutSBC.js"/> </target> -->
	<target name="seapriceListSearchPopup" file="/scripts/seapriceListSearchPopup.js" allowDynamicLoad="true" debug="true"
		depends="seaPricelistSearch">
		<include name="/sbc/pricing/pricelist/manage/sbcpricelistsearchpopup_config.js" />
		<include name="/sbc/pricing/pricelist/manage/sbcpricelistsearchpopup.js" />
	</target>
	<target name="sbccustomerbyrulelookup" file="/scripts/sbccustomerbyrulelookup.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/sbccustomerassignmentsruledetails_config.js" />
		<include name="/sbc/common/sbccustomerassignmentsruledetails.js" />
	</target>
	<target name="sbcclassificationlist" file="/scripts/sbcclassificationlist.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/itemadmin/classification/manage/classificationlistscreen_config.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationlistscreen.js" />
		<include name="/sbc/common/relatedtask/actions/createnewclassificationdomainaction.js" />
	</target>
	<target name="sbcclassificationtree" file="/scripts/classificationtree.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/itemadmin/classification/tree/classificationtreeloaderdata.js" />
		<include name="/sbc/itemadmin/classification/tree/classificationtreeloader.js" />
		<include name="/sbc/itemadmin/classification/tree/classificationtreepanel_config.js" />
		<include name="/sbc/itemadmin/classification/tree/classificationtreepanel.js" />
	</target>
	<target name="sbcmanageclassificationdetail" file="/scripts/manageclassificationdetail.js" allowDynamicLoad="true"
		debug="true" depends="sbcclassificationtree;classificationrelatedtasks">
		<include name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen_config.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen.js" />
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail_config.js" />
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationdetailsscreen_config.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationdetailsscreen.js" />
		<include name="/sbc/common/relatedtask/actions/openclassificationl10n.js" />
	</target>

	<target name="sbcClassificationManageItem" file="/scripts/manageclassificationitem.js" allowDynamicLoad="true"
		debug="true" depends="sbcpaging">
		<include name="/sbc/itemadmin/classification/manage/classificationitemsscreen_config.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationitemsscreen.js" />
	</target>
	<target name="sbcClassificationTreeLookup" file="/scripts/classificationtreelookup.js" allowDynamicLoad="true"
		debug="true" depends="sbcclassificationtree">
		<include name="/sbc/common/classification/tree/classificationtreelookup.js" />
	</target>
	<target name="sbcClassificationAttrDetail" file="/scripts/manageclassificationttr.js" allowDynamicLoad="true"
		debug="true" depends="attributemanagement">

		<include name="/sbc/itemadmin/classification/manage/classificationattributesscreen_config.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationattributesscreen.js" />
	</target>
	<target name="seacommonclassificationfields" file="/scripts/classificationvaluedetails.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/itemadmin/classification/manage/classificationvaluedetailsscreen_config.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationvaluedetailsscreen.js" />
	</target>
	<target name="sbcRegionTreeLookup" file="/scripts/regiontreelookup.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/region/tree/regiontreeloaderdata.js" />
		<include name="/sbc/common/region/tree/regiontreeloader.js" />
		<include name="/sbc/common/region/tree/regiontreepanel_config.js" />
		<include name="/sbc/common/region/tree/regiontreepanel.js" />
		<include name="/sbc/common/region/tree/regiontreelookup.js" />
	</target>
	<target name="seabundlecomponents" file="/scripts/bundlecomponents.js" allowDynamicLoad="true" debug="true"
		depends="sbcitemrelatedtasks;itemprimaryinfo">
		<include name="/sbc/itemadmin/item/manage/components/bundle/bundlecomponents_config.js" />
		<include name="/sbc/itemadmin/item/manage/components/bundle/bundlecomponents.js" />
		<include name="/sbc/itemadmin/common/itemconfigurator/configuratorpopup_config.js" />
		<include name="/sbc/itemadmin/common/itemconfigurator/configuratorpopup.js" />
	</target>
	<target name="sbcmanageitemassets" file="/scripts/sbcmanageitemassets.js" allowDynamicLoad="true" debug="true"
		depends="sbcitemrelatedtasks;sbcmanagecategoryassets">
		<include name="/sbc/itemadmin/item/manage/merchandising/itemassets.js" />
	</target>
	<target name="sbcPricelistCategory" file="/scripts/sbcpricelistcategory.js" allowDynamicLoad="true" debug="true"
		depends="sbcCatalogTree">
		<include name="/sbc/pricing/pricelist/manage/additems/pricelistcategorytreelookup.js" />
	</target>

	<target name="sbcOpenTestPricing" file="/scripts/opentestpricing.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/relatedtask/actions/opentestpricing.js" />
	</target>
	<target name="cacheManager" file="/scripts/cachemanager.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/util/cachemanager.js" />
	</target>

	<target name="nechargescreen" file="/scripts/nechargescreen.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/pricing/common/sentance/chargescreen_config.js" />
		<include name="/sbc/pricing/common/sentance/chargescreen.js" />
	</target>
	<target name="combinationcommoncriteria" file="/scripts/combinationcommoncriteria.js" allowDynamicLoad="true"
		debug="true">
		<include name="/sbc/pricing/common/combinationcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/combinationcommoncriteria.js" />
	</target>
	<target name="combinationnecommoncriteria" file="/scripts/combinationnecommoncriteria.js" allowDynamicLoad="true"
		debug="true">
		<include name="/sbc/pricing/common/sentance/combinationcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/sentance/combinationcommoncriteria.js" />
	</target>
	<target name="couponcommonscreens" file="/scripts/couponcommonscreens.js" allowDynamicLoad="true" debug="true"
		depends="pricingcommonscreens;combinationcommoncriteria">
		<include name="/sbc/pricing/common/commoncondtionscreen.js" />
		<include name="/sbc/pricing/common/combinationconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/combinationconditionandeffects.js" />
		<include name="/sbc/pricing/common/itemquantityconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/itemquantityconditionandeffects.js" />
		<include name="/sbc/pricing/common/ordertotalconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/ordertotalconditionandeffects.js" />
		<include name="/sbc/pricing/common/itemqtycommoncriteria_config.js" />
		<include name="/sbc/pricing/common/itemqtycommoncriteria.js" />
		<include name="/sbc/pricing/common/shipordertotal_config.js" />
		<include name="/sbc/pricing/common/shipordertotal.js" />
		<include name="/sbc/pricing/common/shipordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/shipordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/common/whentoapply_config.js" />
		<include name="/sbc/pricing/common/whentoapply.js" />
		<include name="/sbc/pricing/common/applyadjustmentcriteria_config.js" />
		<include name="/sbc/pricing/common/applyadjustmentcriteria.js" />
	</target>
	<target name="pricingcommonscreens" file="/scripts/pricingcommonscreens.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/pricing/common/itemcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/itemcommoncriteria.js" />
		<include name="/sbc/pricing/common/sbccommonattributes_config.js" />
		<include name="/sbc/pricing/common/sbccommonattributes.js" />
	</target>
	<target name="nepricingcommonscreens" file="/scripts/nepricingcommonscreens.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/pricing/common/sentance/itemcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/sentance/itemcommoncriteria.js" />
		<include name="/sbc/pricing/common/sentance/sbccommonattributes_config.js" />
		<include name="/sbc/pricing/common/sentance/sbccommonattributes.js" />
	</target>
	<target name="seacustomerassignment" file="/scripts/customerassignment.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="sbccustomerbyrulelookup">
		<include name="/sbc/pricing/common/customerassignments/customerassignments_config.js" />
		<include name="/sbc/pricing/common/customerassignments/customerassignments.js" />
	</target>

	<target name="pricingrulecustomerassignment" file="/scripts/pricingrulecustomerassignment.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js" />
	</target>

	<target name="copycoupon" file="/scripts/copycoupon.js" allowDynamicLoad="true" debug="true" shorthand="false"
		shorthand-list="" depends="">
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js" />
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js" />
	</target>

	<target name="itemprimaryinfo" file="/scripts/itemprimaryinfo.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js" />
	</target>

	<target name="sbcAllowedValueSearch" file="/scripts/allowedvaluesearch.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="seaSearch">
		<include name="/sbc/itemadmin/attribute/search/baseallowedvaluesearch.js" />
		<include name="/sbc/itemadmin/attribute/search/sbcallowedvaluesearchcriteria_config.js" />
		<include name="/sbc/itemadmin/attribute/search/sbcallowedvaluesearchcriteria.js" />
		<include name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults_config.js" />
		<include name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults.js" />
	</target>

	<target name="sbcAllowedValueSearchResults" file="/scripts/seaitemattributesallowedvalueresults.js"
		allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults_config.js" />
		<include name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults.js" />
	</target>

	<target name="copyapprovalrule" file="/scripts/copyapprovalrule.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule_config.js" />
		<include name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule.js" />
	</target>
	<target name="shippingsurcharge" file="/scripts/shippingsurcharge.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/common/surchargeconditionandeffects_config.js" />
		<include name="/sbc/pricing/common/surchargeconditionandeffects.js" />
	</target>
	<target name="sbcnodecapacity" file="/scripts/sbcnodecapacity.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/inventory/manage/nodecapacity_config.js" />
		<include name="/sbc/inventory/manage/nodecapacity.js" />
	</target>
	<target name="manageweeklyinventory" file="/scripts/manageweeklyinventory.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/inventory/manage/nodeinfo_config.js" />
		<include name="/sbc/inventory/manage/nodeinfo.js" />
		<include name="/sbc/inventory/manage/weeklycapacity_config.js" />
		<include name="/sbc/inventory/manage/weeklycapacity.js" />
		<include name="/sbc/inventory/manage/capacitylegend_config.js" />
		<include name="/sbc/inventory/manage/capacitylegend.js" />
		<include name="/sbc/common/relatedtask/actions/managestandcapacityaction.js" />
		<include name="/sbc/common/relatedtask/actions/changecapacityuomaction.js" />
	</target>
	<target name="manageinventorystandardcapacity" file="/scripts/manageinventorystandardcapacity.js"
		allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/inventory/manage/standardcapacity_config.js" />
		<include name="/sbc/inventory/manage/standardcapacity.js" />
		<include name="/sbc/inventory/manage/nodeinfo_config.js" />
		<include name="/sbc/inventory/manage/nodeinfo.js" />
		<include name="/sbc/inventory/manage/capacitylegend_config.js" />
		<include name="/sbc/inventory/manage/capacitylegend.js" />
		<include name="/sbc/common/relatedtask/actions/manageweeklycapacityaction.js" />
		<include name="/sbc/common/relatedtask/actions/changecapacityuomaction.js" />
	</target>
	<target name="changeCapacityUom" file="/scripts/changeCapacityUom.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/inventory/manage/changecapacityuom_config.js" />
		<include name="/sbc/inventory/manage/changecapacityuom.js" />
		<include name="/sbc/common/relatedtask/actions/manageweeklycapacityaction.js" />
		<include name="/sbc/common/relatedtask/actions/managestandcapacityaction.js" />
	</target>
	<target name="sbcstandardcapacityperiod" file="/scripts/standardcapacityperiod.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/inventory/manage/standardCapacityPeriod_config.js" />
		<include name="/sbc/inventory/manage/standardCapacityPeriod.js" />
	</target>

	<target name="dbExtensibility" file="/scripts/dbExtensibility.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="attributemanagement">
		<include name="/sbc/systemadmin/extensibility/database/manage/extensibleobjecttreeloader.js" />
		<include name="/sbc/systemadmin/extensibility/database/manage/dbextensions_config.js" />
		<include name="/sbc/systemadmin/extensibility/database/manage/dbextensions.js" />
		<include name="/sbc/systemadmin/extensibility/database/manage/addentattrpopup_config.js" />
		<include name="/sbc/systemadmin/extensibility/database/manage/addentattrpopup.js" />
	</target>


	<target name="sbcDashboard" depends="scuiPlatDashboard" file="/scripts/sbcApplicationHome.js" allowDynamicLoad="true"
		debug="true">
		<include name="/sbc/home/home_config.js" />
		<include name="/sbc/home/home.js" />
		<include name="/sbc/itemadmin/item/itemsearch/quickitemsearch_config.js" />
		<include name="/sbc/itemadmin/item/itemsearch/quickitemsearch.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/quickmerchandizing_config.js" />
		<include name="/sbc/itemadmin/item/manage/merchandising/quickmerchandizing.js" />
		<include name="/sbc/util/loadentityutils.js" />
	</target>

	<target name="sbcSystemSetup" depends="scuiPlatDashboard" file="/scripts/sbcSystemSetup.js" allowDynamicLoad="true"
		debug="true">
		<include name="/sbc/systemsetup/systemSetup_config.js" />
		<include name="/sbc/systemsetup/systemSetup.js" />
		<include name="/sbc/systemsetup/configTask_config.js" />
		<include name="/sbc/systemsetup/configTask.js" />
		<include name="/sbc/systemadmin/extensibility/database/manage/systemsetupdbextensibility.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetupconfigaproviolation.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetupconfigaproviolationAllDocType.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetupleadorigin.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetuplostreason.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetupnotesreason.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetupqabandreason.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetupqmodreason.js" />
		<include name="/sbc/systemsetup/quotes/commoncodes/systemsetupqnotesreason.js" />
		<include name="/sbc/systemsetup/customer/commoncodes/systemsetupsbccontacttype.js" />
		<include name="/sbc/systemsetup/customer/commoncodes/systemsetupsbccuslevel.js" />
		<include name="/sbc/systemsetup/customer/commoncodes/systemsetupsbccustclass.js" />
		<include name="/sbc/systemsetup/customer/commoncodes/systemsetupsbccustvertical.js" />
		<include name="/sbc/systemsetup/customer/commoncodes/systemsetupsbcrelationtype.js" />
		<include name="/sbc/systemsetup/payments/syssetupmanagepaymenttype.js" />
		<include name="/sbc/systemsetup/salesorder/openfinancialrulesforsalesorder.js" />
		<include name="/sbc/systemsetup/quotes/financialrules/openfinancialrulesforquotes.js" />
		<include name="/sbc/systemsetup/masterorder/openfinancialrulesformasterorder.js" />
		<include name="/sbc/systemsetup/transferorder/openfinancialrulesfortransferorder.js" />
		<include name="/sbc/systemsetup/returnorder/openfinancialrulesforreturnorder.js" />
		<include name="/sbc/systemsetup/payments/syssetupmanagepaymentcardtype.js" />
		<include name="/sbc/systemsetup/payments/systemsetupmanagepaymentrule.js" />
		<include name="/sbc/systemsetup/approvals/systemsetuploadapprovalplan.js" />
		<include name="/sbc/systemsetup/approvals/systemsetuploaddefaultapprovalplan.js" />
		<include name="/sbc/systemsetup/pricing/openpricingorganizationrules.js" />
		<include name="/sbc/systemsetup/pricing/openpricingenterpriserules.js" />
		<include name="/sbc/systemsetup/pricing/openpricingexclusivityidentifiers.js" />
	</target>

	<target name="sbcManageChangeRequest" file="/scripts/sbcmanagechangerequest.js" allowDynamicLoad="true" debug="true"
		depends="">
		<include name="/sbc/common/relatedtask/actions/l10nchangerequest.js" />
		<include name="/sbc/common/relatedtask/actions/viewchangeprojectaction.js" />
		<include name="/sbc/common/projectmanagement/manage/changerequest/changerequestl10n.js" />
		<include name="/sbc/common/projectmanagement/manage/changerequest/managechangerequest_config.js" />
		<include name="/sbc/common/projectmanagement/manage/changerequest/managechangerequest.js" />
	</target>

	<target name="sbcProjectManagementSearch" depends="seaSearch;scuiPlatDashboard" file="/scripts/sbcProjectManagementSearch.js"
		allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/projectmanagement/search/changeprojectbasicsearch_config.js" />
		<include name="/sbc/common/projectmanagement/search/changeprojectbasicsearch.js" />
		<include name="/sbc/common/projectmanagement/search/changeprojectadvancedsearch_config.js" />
		<include name="/sbc/common/projectmanagement/search/changeprojectadvancedsearch.js" />
		<include name="/sbc/common/projectmanagement/search/changeprojectresults_config.js" />
		<include name="/sbc/common/projectmanagement/search/changeprojectresults.js" />
		<include name="/sbc/common/projectmanagement/search/changeprojectsearch.js" />
		<include name="/sbc/common/projectmanagement/search/changeprojectsearchhelper.js" />
		<include name="/sbc/common/relatedtask/actions/createnewchangeproject.js" />
	</target>

	<target name="sbcUserSearch" depends="seaSearch;scuiPlatDashboard" file="/scripts/sbcUserSearch.js"
		allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/projectmanagement/search/changeprojectsearchhelper.js" />
		<include name="/sbc/common/user/search/userbasicsearch_config.js" />
		<include name="/sbc/common/user/search/userbasicsearch.js" />
		<include name="/sbc/common/user/search/useradvancedsearch_config.js" />
		<include name="/sbc/common/user/search/useradvancedsearch.js" />
		<include name="/sbc/common/user/search/userresults_config.js" />
		<include name="/sbc/common/user/search/userresults.js" />
		<include name="/sbc/common/user/search/usersearch.js" />
		<include name="/sbc/common/user/search/usersearchpopup.js" />
	</target>

	<target name="sbcMyChangeRequestDashlet" file="/scripts/sbccchangerequestdashlet.js" allowDyanmicLoad="true"
		debug="true">
		<include name="/sbc/home/dashlets/projectmanagement/mychangerequest_config.js" />
		<include name="/sbc/home/dashlets/projectmanagement/mychangerequest.js" />
	</target>
	<target name="sbcMyChangeProjectDashlet" file="/scripts/sbcchangeprojectdashlet.js" allowDyanmicLoad="true"
		debug="true">
		<include name="/sbc/home/dashlets/projectmanagement/mychangeproject_config.js" />
		<include name="/sbc/home/dashlets/projectmanagement/mychangeproject.js" />
	</target>
	<target name="sbcManageChangeProject" file="/scripts/sbcmanagechangeproject.js" allowDyanmicLoad="true" debug="true">
		<include name="/sbc/common/relatedtask/actions/l10nchangeproject.js" />
		<include name="/sbc/common/projectmanagement/manage/changeprojectl10n.js" />
		<include name="/sbc/common/projectmanagement/manage/managechangeproject_config.js" />
		<include name="/sbc/common/projectmanagement/manage/managechangeproject.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openprofilesearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/opensubscriptionsearch.js" />
	</target>
	<target name="sbcEnterpriseSelection" file="/scripts/sbcenterpriseselection.js" allowDyanmicLoad="true" debug="true">
		<include name="/sbc/common/organization/enterpriseselection_config.js" />
		<include name="/sbc/common/organization/enterpriseselection.js" />
	</target>
	<target name="sbcsyncprofile" file="/scripts/sbcsyncprofile.js" allowDyanmicLoad="true" debug="true" depends="">
		<include name="/sbc/datasync/profile/create/createprofile_config.js" />
		<include name="/sbc/datasync/profile/create/createprofile.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openprofilesearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/createsyncprofile.js" />
	</target>
	<target name="sbcsynctarget" file="/scripts/sbcsynctarget.js" allowDyanmicLoad="true" debug="true" depends="">
		<include name="/sbc/datasync/target/create/createtarget_config.js" />
		<include name="/sbc/datasync/target/create/createtarget.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/createsynctargetaction.js" />
	</target>
	<target name="sbcsynctargetdetail" file="/scripts/sbcsynctargetdetail.js" allowDyanmicLoad="true" debug="true"
		depends="">
		<include name="/sbc/datasync/target/create/createtarget_config.js" />
		<include name="/sbc/datasync/target/create/createtarget.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js" />
	</target>
	<target name="sbcmanagesynctargetdetail" file="/scripts/sbcmanagesynctargetdetail.js" allowDyanmicLoad="true"
		debug="true" depends="">
		<include name="/sbc/datasync/target/create/createtarget_config.js" />
		<include name="/sbc/datasync/target/create/createtarget.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/synctargetsearchaction.js" />
	</target>
	<target name="seaPaymentTypeSearch" file="/scripts/seaPaymentTypeSearch.js" allowDyanmicLoad="true" debug="true"
		depends="seaSearch">
		<include name="/sbc/payments/search/basicpaymenttypesearch_config.js" />
		<include name="/sbc/payments/search/paymenttypesearch.js" />
		<include name="/sbc/payments/search/basicpaymenttypesearch.js" />
		<include name="/sbc/payments/search/paymenttypesearchresults_config.js" />
		<include name="/sbc/payments/search/paymenttypesearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/payments/opencreatepaymenttype.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js" />
		<include name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js" />
	</target>

	<target name="seaCreatePaymentType" file="/scripts/seaCreatePaymentType.js" allowDyanmicLoad="true" debug="true"
		depends="">
		<include name="/sbc/payments/create/createpaymenttype_config.js" />
		<include name="/sbc/payments/create/createpaymenttype.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js" />
	</target>

	<target name="seaPaymentTypeDetails" file="/scripts/seaPaymentTypeDetails.js" allowDyanmicLoad="true" debug="true"
		depends="currencywidget">
		<include name="/sbc/payments/details/paymenttypedetails_config.js" />
		<include name="/sbc/payments/details/paymenttypedetails.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js" />
		<include name="/sbc/common/relatedtask/actions/openitemsearch.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js" />
		<include name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js" />
	</target>
	<target name="syncProfileSearch" file="/scripts/seaSyncProfileSearch.js" allowDynamicLoad="true" depends="seaSearch">
		<include name="/sbc/datasync/profile/search/syncprofilesearch.js" />
		<include name="/sbc/datasync/profile/search/basicsyncprofilesearch_config.js" />
		<include name="/sbc/datasync/profile/search/basicsyncprofilesearch.js" />
		<include name="/sbc/datasync/profile/search/syncprofilesearchresults_config.js" />
		<include name="/sbc/datasync/profile/search/syncprofilesearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/createsyncprofile.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
	</target>
	<target name="syncTargetSearch" file="/scripts/seaSyncTargetSearch.js" allowDynamicLoad="true" depends="seaSearch">
		<include name="/sbc/datasync/target/search/synctargetsearch.js" />
		<include name="/sbc/datasync/target/search/basicsynctargetsearch_config.js" />
		<include name="/sbc/datasync/target/search/basicsynctargetsearch.js" />
		<include name="/sbc/datasync/target/search/synctargetsearchresult_config.js" />
		<include name="/sbc/datasync/target/search/synctargetsearchresult.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/createsynctargetaction.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
	</target>
	<target name="seaLoadSalesOrderFinancialRules" file="/scripts/seaLoadSalesOrderFinancialRules.js"
		allowDyanmicLoad="true" debug="true" depends="">
		<include name="/sbc/systemsetup/salesorder/financialrulesforsalesoder_config.js" />
		<include name="/sbc/systemsetup/salesorder/financialrulesforsalesoder.js" />
	</target>
	<target name="sbcsyncsubscription" file="/scripts/sbcsyncsubscription.js" allowDynamicLoad="true" depends="">
		<include name="/sbc/datasync/subscription/create/createsubscription_config.js" />
		<include name="/sbc/datasync/subscription/create/createsubscription.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/opensubscriptionsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/opensubscriptioncreate.js" />
	</target>
	<target name="managesbcsyncsubscription" file="/scripts/sbcsyncsubscriptiondetails.js" allowDynamicLoad="true"
		depends="sbcpaging">
		<include name="/sbc/datasync/subscription/manage/subscriptiondetails_config.js" />
		<include name="/sbc/datasync/subscription/manage/subscriptiondetails.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/opensubscriptionsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
	</target>
	<target name="seaLoadReturnOrderFinancialRules" file="/scripts/seaLoadReturnOrderFinancialRules.js"
		allowDyanmicLoad="true" debug="true" depends="">
		<include name="/sbc/systemsetup/returnorder/financialrulesforreturns_config.js" />
		<include name="/sbc/systemsetup/returnorder/financialrulesforreturns.js" />
	</target>

	<target name="seaProfileSearchPopup" file="/scripts/seaProfileSearchPopup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="syncProfileSearch">
		<include name="sbc/datasync/profile/search/syncprofilesearchpopup.js" />
	</target>
	<target name="seaPaymentCardTypeSearch" file="/scripts/seaPaymentCardTypeSearch.js" allowDyanmicLoad="true"
		debug="true" depends="seaSearch">
		<include name="/sbc/payments/search/paymentcardtypesearch.js" />
		<include name="/sbc/payments/search/basicpaymentcardsearch_config.js" />
		<include name="/sbc/payments/search/basicpaymentcardsearch.js" />
		<include name="/sbc/payments/search/paymentcardtypesearchresults_config.js" />
		<include name="/sbc/payments/search/paymentcardtypesearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js" />
		<include name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js" />
		<include name="/sbc/common/relatedtask/actions/payments/opencreatepaymentcardtype.js" />
	</target>
	<target name="seaCreatePytType" file="/scripts/seaCreatePytType.js" allowDyanmicLoad="true" debug="true"
		depends="">
		<include name="/sbc/payments/create/createpaymentcardtype_config.js" />
		<include name="/sbc/payments/create/createpaymentcardtype.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js" />
	</target>
	<target name="seaPaymentCardTypeDetails" file="/scripts/seaPaymentCardTypeDetails.js" allowDyanmicLoad="true"
		debug="true" depends="">
		<include name="/sbc/payments/details/paymentcardtypedetails_config.js" />
		<include name="/sbc/payments/details/paymentcardtypedetails.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js" />
	</target>
	<target name="sbcpaymentrule" file="/scripts/sbcpaymentrule.js" allowDynamicLoad="true" depends="seaSearch">
		<include name="/sbc/payments/search/paymentrulesearch.js" />
		<include name="/sbc/payments/search/basicpaymentrulesearch_config.js" />
		<include name="/sbc/payments/search/basicpaymentrulesearch.js" />
		<include name="/sbc/payments/search/paymentrulesearchresults_config.js" />
		<include name="/sbc/payments/search/paymentrulesearchresults.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js" />
		<include name="sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js" />
		<include name="sbc/common/relatedtask/actions/payments/opencreatepaymentrule.js" />
	</target>
	<target name="seaCreatePytRule" file="/scripts/seaCreatePytRule.js" allowDyanmicLoad="true" debug="true"
		depends="">
		<include name="/sbc/payments/create/createpaymentrule_config.js" />
		<include name="/sbc/payments/create/createpaymentrule.js" />
		<include name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js" />
	</target>

	<target name="sbcPaymentRuleDetails" file="/scripts/sbcPaymentRuleDetails.js" allowDyanmicLoad="true" debug="true"
		depends="">
		<include name="/sbc/payments/details/paymentruledetails_config.js" />
		<include name="/sbc/payments/details/paymentruledetails.js" />
		<include name="/sbc/common/relatedtask/actions/payments/openpaymenttypesearch.js" />
		<include name="sbc/common/relatedtask/actions/payments/openpaymentcardsearch.js" />
		<include name="sbc/common/relatedtask/actions/payments/openpaymentrulesearch.js" />
	</target>

	<target name="seapaymenttypesearchpopup" file="/scripts/sbcPaymenttypesearchpopup.js" allowDyanmicLoad="true"
		debug="true" depends="seaPaymentTypeSearch">
		<include name="/sbc/payments/search/paymenttypesearchpopup.js" />
	</target>

	<target name="seapymtcardtypesearchpopup" file="/scripts/seapymtcardtypesearchpopup.js" allowDyanmicLoad="true"
		debug="true" depends="seaPaymentCardTypeSearch">
		<include name="/sbc/payments/search/paymentcardtypesearchpopup.js" />
	</target>

	<target name="defaultapprovalplan" file="/scripts/defaultapprovalplan.js" allowDyanmicLoad="true" debug="true">
		<include name="/sbc/pricing/common/approvals/approvallist/approvalplanList_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/approvalplanList.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/viewapprovaltrail.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/availableapprovalplans.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/approvalLookup_config.js" />
		<include name="/sbc/pricing/common/approvals/approvallist/approvalLookup.js" />
		<include name="/sbc/systemsetup/approvals/defaultapprovalplan_config.js" />
		<include name="/sbc/systemsetup/approvals/defaultapprovalplan.js" />
	</target>

	<target name="searchsbcsyncsubscription" file="/scripts/sbcsyncsubscriptionsearch.js" allowDynamicLoad="true"
		depends="seaSearch">
		<include name="/sbc/datasync/subscription/search/subscriptionsearch.js" />
		<include name="/sbc/datasync/subscription/search/basicsubscriptionsearch_config.js" />
		<include name="/sbc/datasync/subscription/search/basicsubscriptionsearch.js" />
		<include name="/sbc/datasync/subscription/search/subscriptionsearchresult_config.js" />
		<include name="/sbc/datasync/subscription/search/subscriptionsearchresult.js" />
		<include name="/sbc/datasync/subscription/search/advancedsubscriptionsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/openchangeprojectsearch.js" />
		<include name="/sbc/common/relatedtask/actions/datasync/opensubscriptioncreate.js" />
	</target>
	<target name="seaSubscriptionSearchPopup" file="/scripts/seaSubscriptionSearchPopup.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="searchsbcsyncsubscription">
		<include name="sbc/datasync/subscription/search/syncsubscriptionsearchpopup.js" />
	</target>
	<target name="seaTargetSearchPopup" file="/scripts/seaTargetSearchPopup.js" allowDynamicLoad="true" debug="true"
		shorthand="false" shorthand-list="" depends="syncTargetSearch">
		<include name="sbc/datasync/target/search/synctargetsearchpopup.js" />
	</target>

	<target name="seaProfileQuerySearchPopup" file="/scripts/seaProfileQuerySearchPopup.js" allowDynamicLoad="true"
		depends="seaSearch">
		<include name="/sbc/datasync/profile/search/basicquerysearch_config.js" />
		<include name="/sbc/datasync/profile/search/basicquerysearch.js" />
		<include name="/sbc/datasync/profile/search/profilequerysearch.js" />
		<include name="/sbc/datasync/profile/search/profilequerysearchpopup.js" />
		<include name="/sbc/datasync/profile/search/profilequerysearchresult_config.js" />
		<include name="/sbc/datasync/profile/search/profilequerysearchresult.js" />
	</target>

	<target name="seapricingschedulepanel" file="/scripts/seapricingschedulepanel.js" allowDynamicLoad="true">
		<include name="/sbc/pricing/common/pricingruleschedulepanel_config.js" />
		<include name="/sbc/pricing/common/pricingruleschedulepanel.js" />
	</target>

	<target name="seaViewMorePricingRuleItems" file="/scripts/viewmorepricingruleitems.js" allowDynamicLoad="true"
		debug="true" shorthand="false" shorthand-list="" depends="sbcpaging">
		<include name="/sbc/pricing/common/viewmorepricingruleitems_config.js" />
		<include name="/sbc/pricing/common/viewmorepricingruleitems.js" />
	</target>

	<target name="seaGlobalPricingExclusion" file="/scripts/seaGlobalPricingExclusion.js" allowDynamicLoad="true">
		<include name="/sbc/pricing/common/repeatingpanel/repeatingcondition_config.js" />
		<include name="/sbc/pricing/common/repeatingpanel/repeatingcondition.js" />
		<include name="/sbc/pricing/common/globalExclusion/globalpricingexclusionmainpanel_config.js" />
		<include name="/sbc/pricing/common/globalExclusion/globalpricingexclusionmainpanel.js" />
		<include name="/sbc/pricing/common/globalExclusion/globalexclusiondetails_config.js" />
		<include name="/sbc/pricing/common/globalExclusion/globalexclusiondetails.js" />
		<include name="/sbc/pricing/common/globalExclusion/globalpricingexclusion_config.js" />
		<include name="/sbc/pricing/common/globalExclusion/globalpricingexclusion.js" />
		<include name="/sbc/common/relatedtask/actions/openpricingrulesearch.js" />
		<include name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencouponsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreatepricingrule.js" />
		<include name="/sbc/common/relatedtask/actions/opencreatemanualpricingrule.js" />
		<include name="/sbc/common/relatedtask/actions/opencreatecoupon.js" />
		<include name="/sbc/common/relatedtask/actions/opentestpricing.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel_config.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanell10n.js" />
		<include name="/sbc/common/relatedtask/actions/openpricingrulel10n.js" />
	</target>

</project>
